a {
  text-decoration: none;
  color: #3a3a3a;
  font-family: Arial, Helvetica, sans-serif;
}
a:hover {
  text-decoration: none;
  color: #ff0000;
  font-family: Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, p, ul, li, dl, dt, dd {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
h1 {
  display: none;
}
.clear {
  clear: both;
}
body {
  /*background-color: #000000;*/
  color: #3a3a3a;
  font-size: 13px;
  line-height: 2.0;
  font-family: Arial, Helvetica, sans-serif;
  list-style: none;
  margin: 0px;
  padding: 0px;
  /*
background-image: url(bodyby.jpg);
background-repeat:repeat-x;
background-position:top;
*/
}
a.current {
  background-image: url(navby.jpg);
  background-position: center center;
  background-repeat: no-repeat;
}
a.current1 {
  background-image: url(navby.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  float: left;
  display: block;
  padding: 0 24px;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
}
@media screen and (max-width: 1920px) {
  .pro_list {
    width: 100%;
  }
  .pro_list ul {
    width: 100%;
  }
  .pro_list ul li {
    width: 23%;
    float: left;
    margin-right: 2%;
    text-align: center;
  }
  .pro_list ul li:nth-child(4n) {
    margin-right: 0px;
  }
  .pro_list ul li img {
    margin: 0px auto;
    width: 300px;
  }
  .pro_list ul li .ptitle {
    height: 40px;
    line-height: 40px;
  }
  #prod_menu ul li {
    background: url("but1_1.gif") repeat-x center center;
    display: block;
    float: left;
    height: 22px;
    line-height: 22px;
    color: #333333;
    font-size: 14px;
  }
  .logo {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    background: url(logo.jpg) no-repeat;
  }
  .about_left {
    width: 49.5%;
    float: left;
  }
  .about_left video {
    width: 100%;
  }
  .about_right {
    width: 49.5%;
    float: right;
  }
  .nav {
    background-color: #dadada;
    height: 40px;
    line-height: 40px;
    width: 100%;
    margin: 0px auto;
    background-image: url(navcenter.jpg);
    background-repeat: repeat-x;
  }
  .nav a {
    float: left;
    display: block;
    width: calc(100% / 7);
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
  }
  .nav a:hover {
    background-image: url(navby.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    color: #FFFFFF;
  }
  .nav a.c {
    float: left;
    display: block;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
  }
  .nav a#menuindex {
    float: left;
    display: block;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
  }
  .nav a.c:hover {
    background-image: url(navby.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    color: #FFFFFF;
  }
  .nav span {
    width: 100%;
    float: left;
    background-image: url(navcenter.jpg);
    background-repeat: repeat-x;
  }
  .search {
    background-image: url(searchby.jpg);
    height: 40px;
    background-position: 0px 10px;
    background-repeat: no-repeat;
    float: right;
    width: 151px;
    display: table-cell;
    margin: 0px;
    padding: 0px;
    list-style: none;
  }
  .banner {
    background-color: #dadada;
    width: 100%;
    text-align: center;
    margin: 0px auto;
    background-image: url(bannerbottom.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
  }
  .product {
    background-image: url(newby.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    height: 236px;
    width: 100%;
    background-color: #dadada;
    padding-left: 11px;
    padding-right: 12px;
    margin: 0px auto;
    padding-bottom: 15px;
  }
  .about {
    width: 49.5%;
    float: left;
  }
  .contact {
    width: 49.5%;
    float: right;
  }
  .index {
    background-color: #dadada;
    width: 100%;
    margin: 0px auto;
    padding-bottom: 20px;
  }
  .title {
    background-image: url(titleby.jpg);
    background-repeat: no-repeat;
    height: 33px;
    line-height: 33px;
    padding-left: 40px;
    font-weight: bold;
    color: #393939;
    font-size: 14px;
    background-size: contain
  }
  .content {
    padding: 10px;
  }
  .foot {
    height: 80px;
    background-color: #2d2d2d;
    line-height: 80px;
    text-align: center;
    width: 100%;
    margin: 0px auto;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
  }
  .main {
    background-color: #dadada;
    width: 100%;
    margin: 0px auto;
  }
  .banner1 {
    background-color: #dadada;
    width: 100%;
    margin: 0px auto;
    padding-bottom: 10px;
  }
  .left {
    width: 220px;
    float: left;ff
  }
  .left span {
    width: calc(100% - 10px);
    float: left;
    background-image: url(left2.jpg);
    background-repeat: repeat-x;
  }
  .lefttitle {
    line-height: 35px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 14px;
    padding-left: 15px;
  }
  .leftcontent {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .right {
    width: calc(100% - 230px);
    float: right;
  }
  .left_nav_b {
    background-image: url(bigxian.jpg);
    background-position: 5px bottom;
    background-repeat: no-repeat;
    line-height: 35px;
  }
  .left1_nav_b {
    line-height: 35px;
    padding-left: 35px;
    font-weight: normal;
  }
  .left_nav_b a {
    background-image: url(bigbiao.jpg);
    background-position: 5px 10px;
    background-repeat: no-repeat;
    display: block;
    line-height: 35px;
    padding-left: 25px;
    color: #858585;
    font-weight: bold;
  }
  .left_nav_bb {
    background-image: url(bigxian.jpg);
    background-position: 5px bottom;
    background-repeat: no-repeat;
    line-height: 35px;
  }
  .left_nav_bb a {
    background-image: url(bigbiao.jpg);
    background-position: 5px 10px;
    background-repeat: no-repeat;
    display: block;
    line-height: 35px;
    padding-left: 25px;
    color: #000000;
    font-weight: bold;
  }
  .righttitle {
    background-image: url(righttitleby.jpg);
    padding-left: 25px;
    line-height: 28px;
      background-size: cover;
  }
  .left_nav_c {
    color: #242424;
    font-size: 11px;
    font-weight: normal;
    margin: 8px 0 8px 28px;
    font-weight: bold;
  }
  .left_nav_c a {
    color: #242424;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
    font-weight: bold;
  }
  .left_nav_c a:hover {
    color: #676767;
    font-size: 11px;
    font-weight: normal;
    text-decoration: underline;
    font-weight: bold;
  }
  .rightcontent {
    padding: 10px 0;
  }
  .productimage {
    background-color: #dedede;
    border: 1px #c4c4c4 solid;
    padding: 8px;
  }
  a.hometitle:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #393939;
    text-decoration: none;
    font-weight: bold;
  }
  a.hometitle:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #393939;
    font-weight: bold;
    text-decoration: none;
  }
  a.hometitle:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #393939;
    font-weight: bold;
    text-decoration: none;
  }
  .LeftBotton {
    height: 235px;
    width: 20px;
    background: url(pro.jpg) no-repeat 0px 103px;
    overflow: hidden;
    float: left;
    display: inline;
    cursor: pointer;
    margin-left: 30px;
  }
  .RightBotton {
    height: 235px;
    width: 20px;
    background: url(next.jpg) no-repeat 0px 103px;
    overflow: hidden;
    float: right;
    display: inline;
    cursor: pointer;
    margin-right: 30px;
  }
  .Cont {
    width: 92%;
    overflow: hidden;
    float: left;
    padding-left: 5px;
    background: url(productcenter.jpg) repeat-x 0px 0px;
    height: 235px;
    display: inline;
  }
  .ScrCont {
    width: 10000000px;
  }
  .product a {
    display: block;
    float: left;
    width: 180px;
    height: 180px;
    padding: 8px;
    background-color: #dedede;
    border: 1px #c4c4c4 solid;
    margin-top: 18px;
    margin-left: 10px;
    margin-right: 10px;
    display: inline;
  }
  /*
  .product img {
    width: 180px;
    height: 135px;
  }*/
  .product img {
    width: 180px;
    height: 180px;
  }
  #List1, #List2 {
    float: left;
    display: inline;
  }
  .index_news td.news {
    line-height: 30px;
    background: url(index_bg_line.jpg) repeat-x left bottom;
  }
  .index_contact_pad {
    padding-left: 5px;
  }
  .m_banner {
    display: block
  }
  .m_banner img {
    width: 100%
  }
}
@media screen and (max-width: 1000px) {
      .pro_list ul li img {
    margin: 0px auto;
    width: 100%;
  }
  .m_banner {
    display: block
  }
  .m_banner img {
    width: 100%
  }
  .logo {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    background: url(logo.jpg) no-repeat;
  }
  .nav {
    background-color: #dadada;
    height: 40px;
    line-height: 40px;
    width: 100%;
    margin: 0px auto;
    background-image: url(navcenter.jpg);
    background-repeat: repeat-x;
  }
  .nav a {
    float: left;
    display: block;
    width: calc(100% / 7);
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
  }
  .nav a:hover {
    background-image: url(navby.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    color: #FFFFFF;
  }
  .nav a.c {
    float: left;
    display: block;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
  }
  .nav a#menuindex {
    float: left;
    display: block;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
  }
  .nav a.c:hover {
    background-image: url(navby.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    color: #FFFFFF;
  }
  .nav span {
    width: 100%;
    float: left;
    background-image: url(navcenter.jpg);
    background-repeat: repeat-x;
  }
  .search {
    background-image: url(searchby.jpg);
    height: 40px;
    background-position: 0px 10px;
    background-repeat: no-repeat;
    float: right;
    width: 151px;
    display: table-cell;
    margin: 0px;
    padding: 0px;
    list-style: none;
  }
  .banner {
    background-color: #dadada;
    width: 100%;
    text-align: center;
    margin: 0px auto;
    background-image: url(bannerbottom.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
  }
  .product {
    background-image: url(newby.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    height: 236px;
    width: 100%;
    background-color: #dadada;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px auto;
    padding-bottom: 15px;
  }
  .about {
    width: 100%;
    float: left;
  }
  .contact {
    width: 100%;
    float: right;
  }
  .index {
    background-color: #dadada;
    width: 100%;
    margin: 0px auto;
    padding-bottom: 20px;
  }
  .banner {
    display: none
  }
  .title {
    background-image: url(titleby.jpg);
    background-repeat: no-repeat;
    height: 33px;
    line-height: 33px;
    padding-left: 40px;
    font-weight: bold;
    color: #393939;
    font-size: 14px;
    background-size: cover;
    width: calc(100% - 40px)
  }
  .content {
    padding: 10px;
  }
  .foot {
    height: 80px;
    background-color: #2d2d2d;
    line-height: 80px;
    text-align: center;
    width: 100%;
    margin: 0px auto;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
  }
  .main {
    background-color: #dadada;
    width: 100%;
    margin: 0px auto;
  }
  .banner1 {
    background-color: #dadada;
    width: 100%;
    margin: 0px auto;
    padding-bottom: 10px;
  }
  .left {
    width: 20%;
    float: left;
  }
  .left span {
    width: calc(100% - 10px);
    float: left;
    background-image: url(left2.jpg);
    background-repeat: repeat-x;
  }
  .lefttitle {
    line-height: 35px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 14px;
    padding-left: 15px;
  }
  .leftcontent {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .right {
    width: 79%;
    float: right;
  }
  .left_nav_b {
    background-image: url(bigxian.jpg);
    background-position: 5px bottom;
    background-repeat: no-repeat;
    line-height: 35px;
  }
  .left1_nav_b {
    line-height: 35px;
    padding-left: 35px;
    font-weight: normal;
  }
  .left_nav_b a {
    background-image: url(bigbiao.jpg);
    background-position: 5px 10px;
    background-repeat: no-repeat;
    display: block;
    line-height: 35px;
    padding-left: 25px;
    color: #858585;
    font-weight: bold;
  }
  .left_nav_bb {
    background-image: url(bigxian.jpg);
    background-position: 5px bottom;
    background-repeat: no-repeat;
    line-height: 35px;
  }
  .left_nav_bb a {
    background-image: url(bigbiao.jpg);
    background-position: 5px 10px;
    background-repeat: no-repeat;
    display: block;
    line-height: 35px;
    padding-left: 25px;
    color: #000000;
    font-weight: bold;
  }
  .righttitle {
    background-image: url(righttitleby.jpg);
    background-repeat: no-repeat;
    padding-left: 25px;
    line-height: 28px;
  }
  .left_nav_c {
    color: #242424;
    font-size: 11px;
    font-weight: normal;
    margin: 8px 0 8px 28px;
    font-weight: bold;
  }
  .left_nav_c a {
    color: #242424;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
    font-weight: bold;
  }
  .left_nav_c a:hover {
    color: #676767;
    font-size: 11px;
    font-weight: normal;
    text-decoration: underline;
    font-weight: bold;
  }
  .rightcontent {
    padding: 10px;
  }
  .productimage {
    background-color: #dedede;
    border: 1px #c4c4c4 solid;
    padding: 8px;
  }
  a.hometitle:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #393939;
    text-decoration: none;
    font-weight: bold;
  }
  a.hometitle:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #393939;
    font-weight: bold;
    text-decoration: none;
  }
  a.hometitle:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #393939;
    font-weight: bold;
    text-decoration: none;
  }
  .LeftBotton {
    height: 190px;
    width: 20px;
    background: url(pro.jpg) no-repeat 0px 80px;
    overflow: hidden;
    float: left;
    display: inline;
    cursor: pointer;
    margin-left: 0px;
  }
  .RightBotton {
    height: 190px;
    width: 20px;
    background: url(next.jpg) no-repeat 0px 80px;
    overflow: hidden;
    float: right;
    display: inline;
    cursor: pointer;
    margin-right: 0px;
  }
  .Cont {
    width: calc(99% - 40px);
    overflow: hidden;
    float: left;
    background: url(productcenter.jpg) repeat-x 0px 0px;
    height: 190px;
    display: inline;
  }
  .ScrCont {
    width: 10000000px;
  }
  .product a {
    display: block;
    float: left;
    width: 180px;
    height: 135px;
    padding: 8px;
    background-color: #dedede;
    border: 1px #c4c4c4 solid;
    margin-top: 18px;
    margin-left: 10px;
    margin-right: 10px;
    display: inline;
  }
  .product img {
    width: 180px;
    height: 135px;
  }
  #List1, #List2 {
    float: left;
    display: inline;
  }
  .index_news td.news {
    line-height: 30px;
    background: url(index_bg_line.jpg) repeat-x left bottom;
  }
  .index_contact_pad {
    padding-left: 5px;
  }
}